@charset "utf-8";

/* CSS Document */
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	line-height: 1
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:after, blockquote:before, q:after, q:before {
	content: '';
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
ul, li {
	list-style-type: none;
	list-style: none !important;
	margin: 0;
	padding: 0;
}
#contents ul, li {
	list-style-type: none;
	list-style: none !important;
	margin: 0;
	padding: 0;
}
#contents h4{
	color:#000;
}

@media (min-width: 768px) {
	*{
	}
	.layout{
		position:absolute;
		top:0;
		top:-55px;
		left:50%;
		margin-left:-600px;
		z-index:-1;
		opacity:0.3;
		opacity:0;
	}
	
		
.pc {
	display: block;
}
.sp {
	display: none;
}
body{
	overflow-x:auto !important;
	min-width:980px;
	position:relative;
}
#contents {
	font-family:"roboto", "noto sans jp", "メイリオ", "Meiryo", "ヒラギノ角ゴ pro w3", "ms pgothic", sans-serif;
	font-size: 16px;
	text-align: center;
	overflow:hidden;
	position:relative;
	
}
#contents p {
	margin: 0;
	font-size:16px;
}
#contents .anchor {
	width: 0px;
	height: 0px;
	position: relative;
	top: -50px;
}
section#head{
	/*-- background: linear-gradient(to bottom, #B42131, #B42131); --*/
	height:730px;
	position:relative;
	
}
section#head .head_bg{
	overflow:hidden;
	background-image:url(../img/head.jpg);
	background-repeat:no-repeat;
	background-position:center center ;
	width:100%;
	background-size:auto 730px;
	height:730px;
	position:absolute;
	top:0;
	left:0;
	
}

.contents_inner{
	padding-top:0;
	position:relative;
}
.gmenu{
	background:#202C33;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:5;
}
.gmenu.fixed{
	position:fixed;
}
.gmenu ul{
	margin:0 auto !important;
	
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items:flex-start;
	align-items: stretch;/*-- 高さをそろえる --*/
	align-items: center;
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: left;/*-- 左揃え --*/
	justify-content: center;/*-- 中央揃え --*/
	
}
.gmenu ul li{
	width:16%;
	border-left:solid 0px #000;
	
}
.gmenu ul li:first-child{
	border:none;
}
.gmenu ul li a{
	display:block;
	margin:0 !important;
	line-height:69px !important;
	color:#fff !important;
	font-size:13px !important;
	text-decoration:none;
	padding:0 0;
	transition: all 0.2s;
	
}
.gmenu ul li a:hover{
	background:rgba(255,255,255,0.2);
}
.gmenu ul li.other {
	padding:0 5px;
}
.gmenu ul li.other a{
	border:solid 1px rgba(255,255,255,0.5);
	color:rgba(255,255,255,0.9) !important;
	padding:5px 0;
	font-size:11px !important;
	position:relative;	
}
.gmenu ul li.other a:after{
	content:"→";
	transform:rotate(-45deg);
	position:absolute;
	right:2px;	
	bottom:2px;
	font-size:11px;
}
/* _________________________________________*/
#contents .text_caution{
	width:100%;
	font-size:13px;
	text-align:center;
	padding:0px 50px 30px;
	  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
  transform: translate(-50%,0%);
  color:#E76C88;
}


#contents .date{
	
	text-align:center;
	font-size:22px;
	padding:0px 0 50px;
}
#contents .date span{
	font-size:15px;
	background:#fff;
	color:#53BABA;
	padding:10px 20px;
	line-height:1 !important;
	display:inline-block;
	margin-bottom:10px;
	
}
#contents h2 {
	padding:10px 0;
	font-size:30px;
	color:#000;
	font-weight:bold;
	margin:50px auto 0 !important;
}
#contents{
	padding-bottom:60px;
}

#contents .article {
	padding-bottom:0px;
	margin:0 0 0px;
padding-top:0;
padding-bottom:40px;
}
#contents .article h3{
	font-size:28px;
	font-weight:bold;
	color:#fff;
	letter-spacing:0.04em;
	width:980px;
	margin:0 auto;
}
/*--  --*/
.gmenu ul li.oc a,
#contents .article .lineup.oc .group_h{
	background:#26B6BB;
}
.gmenu ul li.cy a,
#contents .article .lineup.cy .group_h{
	background:#41A9D6;
}
.gmenu ul li.dv a,
#contents .article .lineup.dv .group_h{
	background:#18587C;
}
.gmenu ul li.hw a,
#contents .article .lineup.hw .group_h{
	background:#E9658E;
}
.gmenu ul li.run a,
#contents .article .lineup.run .group_h{
	background:#F7C135;
}
.gmenu ul li.pre a,
#contents .article .lineup.pre .group_h{
	background:#26364F;
}
.gmenu ul li.ba a,
#contents .article .lineup.ba .group_h{
	background:#26364F;
}
.gmenu ul li.go a,
#contents .article .lineup.go .group_h{
	background:#677F32;
}
.gmenu ul li.gi a,
#contents .article .lineup.gi .group_h{
	background:#B62232;
}
#contents .article .group_h .group_h_in{
	margin:0 auto;
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items:flex-start;
	align-items: stretch;/*-- 高さをそろえる --*/
	align-items: center;
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: left;/*-- 左揃え --*/
	justify-content: center;/*-- 中央揃え --*/
}
#contents .article .group_h .group_h_in .pic{
	width:490px;
	
}
#contents .article .group_h .group_h_in .pic img{
	height:294px;
	
}
#contents .article .group_h .group_h_in .text{
	width:490px;
	text-align:left;
	padding-left:20px;
	
}
#contents .article .group_h .group_h_in .text .name{
	font-size:14px;
	color:#fff;
	
	font-family: "Knockout 29", "Knockout 28", "Roboto", "Noto Sans JP", メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "MS PGothic", sans-serif;
	margin-bottom:10px;
}
#contents .article .group_h .group_h_in .text .name span{
	font-size:36px;
}
#contents .article .group_h .group_h_in .text .exp{
	font-size:30px;
	letter-spacing:0.1em;
	margin-bottom:20px;
	color:#fff;
	
}
/*--  --*/
#contents .article h3.b_a{
	background:#37538E;	
}
#contents .article h3.l_i{
	background:#EA608E;	
}
#contents .article h3.o_c{
	background:#4BBFC3;	
}
#contents .article h3.s_p{
	background:#FABF13;	
}
#contents .article h3.i_t{
	background:#49ABD0;	
}
#contents .article h3.d_r{
	background:#6F706D;	
}

#contents .model_exp{
	margin:30px 30px 20px;
	font-size:14px;
}
	

#contents #function{
	
}
#contents #function .function{
	position:relative;
	padding-bottom:40px;
}
#contents #function .function>*{
	position:relative;
	z-index:2;
}
#contents #function .bg{
	height:380px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	background-size:cover;
	z-index:1;
	background-position:-1px center;
	
}

#contents #function h3{
	margin:0;
	padding:30px 0 30px;
	line-height:1 !important;
	background:none;
}
#contents #function h3 span{
	display:inline-block;
	font-size:18px;
	color:#fff;
	font-weight:700;
	letter-spacing:0.02em;
	line-height:1.6 !important;
	padding:0 10px;
	
	background:rgba(55,83,142,1.00);
}
#contents #function .intro{
	background:rgba(255,255,255,0.95);
	width:650px;
	margin:0 auto;
-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
	padding:30px 30px;
	position:relative;
	
}
#contents #function .intro p{
	font-size:15px;
	text-align:left;
}
#contents #function .intro .ui{
	  position: absolute;
  right: -150px;
  top: 50%;
  -webkit-transform: translate(0%,-50%);
  -ms-transform: translate(0%,-50%);
  transform: translate(0%,-50%);
}
#contents #function .intro .ui img{
	width:160px;
}
#contents #function article{
	background:#fff;
	width:auto;
	margin:0 auto 0;
}
#contents #function article .h_example{
}
#contents #function article .h_example span{
	border:solid 2px #0095D9;
	font-size:16px;
	letter-spacing:0.2em;
	color:#0095D9;
	font-weight:700;
	padding:4px 15px;
}
#contents #function article.coach .h_example span{
	border:solid 2px #EC6F16;
	color:#EC6F16;
}
#contents #function article h4{
	margin-top:0;
	line-height:170% !important;
	font-size:28px;
	font-weight:700;
	color:#000;
}
#contents #function article .fig{
	margin-top:40px;
	padding:0 60px;
}
#contents #function article .fig img{
	width:100%;
}
#contents #function .sleep article .fig img,
#contents #function .step article .fig img,
#contents #function .water article .fig img{
	width:400px;
}
#contents #function article.coach{
	position:relative;
	margin-top:30px;
}
#contents #function article.coach .baloon{
	height:70px;
	  position: absolute;
  left: 50%;
  top: -70px;
  -webkit-transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
  transform: translate(-50%,0%);
}
#contents #function article .comment{
	margin:45px 70px 0;
}
#contents #function article .comment p{
	text-align:left;
	margin-bottom:15px;
}
#contents #function article .pic{
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	align-items: stretch;/*-- 高さをそろえる --*/
	align-items:flex-start;
	justify-content: left;/*-- 左揃え --*/
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: center;/*-- 中央揃え --*/
} 
#contents #function article .pic{
	   margin: 30px 0 0;
}
#contents #function article .pic img{
	width:25%;
	margin:0 20px;
}
#lineup{
	margin-top:40px;
	padding-bottom:50px;
	background:#EDEBEA;
}
#lineup .p01{
	margin:50px 0 0px;
}
#lineup .item_wrap{
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	align-items: stretch;/*-- 高さをそろえる --*/
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: center;/*-- 中央揃え --*/
	padding:0 0px;
	margin:50px auto 40px;
	width:880px;
}
}
@media (min-width: 1143px) {
#lineup .item_wrap{
	width:1143px;
}
}
@media (min-width: 768px) {
.item_wrap_sp{
	width:835px;
}
#lineup .item_wrap .item{
	width:255px;
	padding:20px 0 20px;
	border-radius:15px;
	margin:0 15px 40px;
	background:#fff;
	box-shadow: 15px 15px 15px rgba(0,0,0,0.03);
}
#lineup .item_wrap_b_a .item{
}
#lineup   h4{
	margin:-5px 0 15px;
	font-size:22px;
	line-height:1.3 !important;
	position:relative;
	z-index:2;
	padding:0 20px;
}
#lineup   h4 span{
	color:#333;
	display:block;
	font-size:15px;
	padding-top:5px;
}
#lineup   .ba_h{
	margin:50px 0 0px;
	font-size:30px;
	line-height:1.3 !important;
	position:relative;
	z-index:2;
	color:#000;
	    font-family: "knockout 30","knockout 28",roboto,noto sans jp,メイリオ,Meiryo,ヒラギノ角ゴ pro w3,ms pgothic,sans-serif;
    font-weight: initial;
}
#lineup .item_wrap .item .price{
	font-size:15px;
	color:#666;
}
#lineup .item_wrap .item .price .strike{
	text-decoration:line-through;	
}
#lineup .item_wrap .item .price_sale{
	font-size:15px;
	color:#D30015;
}
#lineup .item_wrap .item .price_sale .off{
	display:inline-block;
	background:#D30015;
	font-size:14px;
	padding:2px 8px;
	margin:5px 0 0;
	color:#fff;
}
#lineup .item_wrap .item .caution_price{
	color:#666;
	font-size:12px;
	padding:5px 0 0;
}
#lineup .item_wrap .item .tax{
	font-size:11px;
}

#lineup   h5{
	color:#333;
	font-weight:bold;
	margin-top:20px;
	font-size:14px;
	letter-spacing:0.1em;
	margin-bottom:5px !important;
}

#lineup .item_wrap_b_a   h4{

}
#lineup   .color{
	font-size:14px;
}
#lineup .item_wrap .item .pic{
	position:relative;
}
#lineup .item_wrap .item .pic img{
	width:245px;
}
#lineup .item_wrap .item .pic img:nth-child(1){
	position:relative;
	left:0px;
}
#lineup .item_wrap .item .pic img:nth-child(2){
	position:absolute;
	top:0;
	left:40px;
}
.btn_detail a{
	display:inline-block;
	color:#000000 !important;
	border:solid 1px #000;
	padding:5px 20px;
	font-size:13px;
}
a{
	transition: all 0.2s;
}
a:hover{
	opacity:0.7;
}

.tab ul{
	border-bottom:solid 15px rgba(55,83,142,1.00);
}
.tab ul{
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	justify-content: left;/*-- 左揃え --*/
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: center;/*-- 中央揃え --*/
}
.tab li{
	padding: 0;
	height:80px;
	vertical-align:middle;
	border-left:solid 4px #fff;
	background:rgba(55,83,142,0.4);
	width:19%;
	
-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
position:relative;
cursor:pointer;
transition: all 0.2s;
	
}
.tab li span{
	width:100%;
	font-weight:bold;
	font-size:16px;
	display:block;
	  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translate(0%,-50%);
  -ms-transform: translate(0%,-50%);
  transform: translate(0%,-50%);
}
.tab li:first-child{
	border:none;
}
.tab li:hover{
	background:rgba(55,83,142,0.4);
	cursor:pointer;
	
}
#contents .tab li.active{
	background:rgba(55,83,142,1.00);
}
#contents .tab li.active span{
	color:#fff !important;
}
.function_wrap .function{
	display:none;
}
.function_wrap .function.show{
	display:block;
}
.head_cp2 img{
	margin:0 auto;
}
/* _________________________________________*/
/*--  --*/
#dekiru .item_wrap{
	margin:0 auto;
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	align-items: stretch;/*-- 高さをそろえる --*/
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: left;/*-- 左揃え --*/
	justify-content: center;/*-- 中央揃え --*/
	padding:50px 0;
}
#dekiru .item_wrap .item{
	width:320px;
	margin:0 20px;
	padding:30px 30px;
}
#dekiru .item_wrap .item h3{
	font-size:22px;
	margin-bottom:20px;
	font-weight:bold;
	background:#53BABA;
	color:#fff;
	width:auto;
}
#dekiru .item_wrap .item .pic img{
	width:100%;
	padding-bottom:20px;
}
#dekiru .item_wrap .item .exp{
	font-size:14px;
}
#dekiru .ex_dekiru{
	font-size:15px;
	margin:0 0 40px;
}
#dekiru .caution{
	color:#666;
	font-size:12px;
	margin-bottom:50px;
}
/* _________________________________________*/
#contents .other_cp{
	background:#EDEBEA;
	
}
#contents .other_cp .item_wrap{
	margin:40px auto 0;
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	align-items: stretch;/*-- 高さをそろえる --*/
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: left;/*-- 左揃え --*/
	justify-content: center;/*-- 中央揃え --*/
}
#contents .other_cp .item_wrap .item{
	  width: 355px;
  padding: 0 0 15px;
  border-radius: 15px;
  margin: 0 15px 40px;
  background: #fff;
  overflow:hidden;
  box-shadow: 15px 15px 15px rgba(0,0,0,0.03);
}
#contents .other_cp .item_wrap .item .pic img{
	width:100%;
}
#contents .other_cp .item_wrap .item .name{
	padding:20px 20px 0;
	font-size:14px;
	font-weight:bold;
}
#contents .other_cp .item_wrap .item .text{
	padding:20px 20px 0;
	font-size:12px;
	color:#333;
}
/* _________________________________________*/

#contents .lineup .cp_copy{
	margin:40px auto 0;
	width:800px;
	font-size:16px;
	
}
#contents .lineup .cp_hbig{
	margin:40px auto 20px;
	font-size:28px;
	font-weight:bold;
	color:#fff;
	background:#41A9D6;
	
}
#contents .lineup.go .cp_hbig{
	background:#677F32;
	
}
#contents .lineup .cp_h{
	margin:60px 50px 20px;
	font-size:20px;
	font-weight:normal;
	color:#B42D36;
	color:#333;
	
}
#contents .lineup .caution{
	margin:-10px 0 30px;
	font-size:14px;
}
#contents .lineup .cp_h.black{
	color:#000;
}
#contents .lineup .cp_date{
	font-size:25px;
	
	
}
#contents .lineup .cp_caution{
	margin:10px auto 20px;
	width:800px;
	font-size:12px;
	
}
#contents .lineup .cp_date span{
	background:none;
	color:#000;
	border:solid 1px #000;
	padding:10px 20px;
	font-size:15px;
	margin-right:20px;
}
.gift{
	padding:50px 0 0;
	margin:0 auto;
	text-align:center;
}
.gift img{
	width:100%;
	width:900px;
}
#lineup .item_wrap .item.father{
	position:relative;
}
#lineup .item_wrap .item.father:after{
	content:"Garmin.co.jp限定 父の日スペシャル";
	background:#E9658E;
	color:#fff;
	font-size:12px;
	letter-spacing:0.04em;
	display:inline-block;
	position:absolute;
	top:-10px;
	left:-10px;
	padding:3px 15px;
	
}

/* _________*/
#manga {
	background:#000;
	padding:30px 0 20px;
}
#manga img{
	width:100%;
}
#manga .wrap_data{
	width:1000px;
	margin:0 auto;
	
}
#manga .wrap_data .data{
	padding:20px 0 0;
}
#manga .wrap_data .data01{
	padding-bottom:60px;
}
#manga .wrap_data .data.active{
	display:block;
}
#manga .wrap_data h3{
	color:#fff;
	    font-size: 24px;
    letter-spacing: 0.04em;
    font-weight: 900 !important;
		margin-bottom:30px;
}
#manga .wrap_data .exp{
	color:#fff;
	    font-size: 15px;
		margin-bottom:50px;
}
#manga .wrap_data .item_wrap_data{
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	align-items: stretch;/*-- 高さをそろえる --*/
	justify-content: center;/*-- 中央揃え --*/
	justify-content: left;/*-- 左揃え --*/
	justify-content: space-between;/*-- 両端揃え --*/
}
#manga .wrap_data .item_wrap_data .item{
	width:240px;
}
#manga .wrap_data .item_wrap_data .item .h_bar{
	color:#fff;	
}
#manga .wrap_data .item_wrap_data .item:nth-child(1) .h_bar{
	background:#FF5255;	
}
#manga .wrap_data .item_wrap_data .item:nth-child(2) .h_bar{
	background:#FD963A;	
}
#manga .wrap_data .item_wrap_data .item:nth-child(3) .h_bar{
	background:#4B8BD6;	
}
#manga .wrap_data .item_wrap_data .item:nth-child(4) .h_bar{
	background:#28A7B4;	
}
#manga .wrap_data .item_wrap_data .item .pic{
	padding:0 40px 20px;
}
#manga .wrap_data .item_wrap_data .item h4{
	font-size:16px;
	margin:-5px 0 10px;
	color:#fff;
	font-weight:900 !important;
}
#manga .wrap_data .item_wrap_data .item .exp{
	font-size:12px;
	color:#fff;
	
}

/* _________________________________________*/

/* _________________________________________*/

#contents #lineup{
	background:#000;
}
#contents #lineup .banner_sale{
	width:780px;
	margin:0 auto;
}
#contents #lineup .banner_sale img{
	width:100%;
}
#contents #lineup h3{
	color:#fff;
	margin:40px auto 30px;
	font-weight:normal;
	font-size:30px;
	  
}
#contents #lineup h3 span{
	display:block;
	color:#ccc;
	font-size:15px;
	margin-top:5px;
	
}
#contents #lineup .lineup{
	padding-bottom:30px;
}
#contents #lineup ol{
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	align-items: stretch;/*-- 高さをそろえる --*/
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: left;/*-- 左揃え --*/
	justify-content: center;/*-- 中央揃え --*/
}
#contents #lineup ol li{
	width:200px;
}
#contents #lineup ol li img{
	display:block;
	width:100%;
}
#contents #lineup ol li p{
	color:#fff;
	font-size:16px;
}
#contents #lineup ol li p.small{
	font-size:14px;
	color:rgba(255,255,255,0.5);
	margin-bottom:5px;
}
#contents #lineup .btn-size-default {
	font-size:14px;
  padding: 5px 2em;

}
#contents #lineup .btn_detail{
	display:none;
}
/* _________________________________________*/

#contents .shop_wrap{
	
	width:980px;
	margin:20px auto 0;
	
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	align-items: stretch;/*-- 高さをそろえる --*/
	justify-content: left;/*-- 左揃え --*/
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: center;/*-- 中央揃え --*/
}
#contents .shop_wrap .shop{
	width:300px;
	text-align:left;
	margin-bottom:60px;
	
}
#contents .shop_wrap .shop .shopname{
	font-size:15px;
	margin-bottom:5px;
}
#contents .shop_wrap .shop .address{
	font-size:12px;
	margin-bottom:5px;
}
#contents .shop_wrap .shop .tel{
	font-size:12px;
	margin-bottom:5px;
}
#contents .store .marqstore span{
	display:inline-block;
	font-size:12px;
}
#contents #main{
	margin:40px auto 0;
}
#contents #main img{
	margin:0 auto;
}
#contents .present{
	margin:60px auto 50px;
}
#contents .present img{
	width:750px;
}
.analog{
	background:#000;
	text-align:center;
}
.analog img{
	margin:0 auto;
	width:1100px;
}
}
#contents .article h3.d_v{
	background:#4B7DC3;	
}
#contents .article h3.a_c{
	background:#6AC94E;	
}
.gahide{
	display:none;
}
#contents .strike{
	text-decoration:line-through;
}

#contents .text_main span{
	font-weight:bold;
	display:inline-block;
	margin:0 0.2em;
	padding:0 0.2em;
	background:linear-gradient(transparent 0%, #E881A6 0%);
}

.store table{
	margin:0 auto;
}
.store table td, .store table th {
	font-size: 13px;
}
.store table td:nth-child(1) {
	width: 270px;
}
.store table td:nth-child(3) {
	width: 180px;
}
.store table td:nth-child(4) {
	width: 100px;
}
.store table td .caution {
	display: block;
	font-size: 11px;
	color: #666;
	padding-top: 5px;
}
.store table th {
	background: #000;
	color: #fff;
	text-align: center;
	font-weight: normal;
}
.store .intro {
	margin-bottom: 30px;
}
.store .intro * {
	text-align: center !important;
}
.store .intro p {
	font-size: 15px;
	line-height: 2 !important;
}
.store .marq-collection img {
	width: 70%;
}

@media (max-width:767px) {
.store table td, .store table th {
	font-size: 12px;
}
.store .table_wrap {
	width: 100%;
	overflow: scroll;
}
.store table {
	width: 1000px;
	table-layout: fixed;
}
.store table td:nth-child(2) {
	width: 400px;
}
.store table th {
	position: sticky;
	left: 0;
	text-align: left;
}
}